7f
Content-Disposition: inline; filename="c161a9a14220de62ea3d2d082d17d1831a6e5d7a..cc24db41b5d9f18644839dc27c565e7006a7323f.patch
55
Last-Modified: Fri, 22 Aug 2025 15:41:06 GMT
Expires: Mon, 20 Aug 2035 15:41:06 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Fri, 22 Aug 2025 15:41:06 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
